Posted on

Oracle Data Integrator 12.2.1.3.0 Spring Framework information disclosure

A vulnerability was found in Oracle Data Integrator 12.2.1.3.0. It has been declared as critical. This vulnerability affects some unknown processing of the component Spring Framework. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.